 <Gauge Name="ECU Switch" Version="1.0">
  <Image Name="Icon_Down.bmp" ImageSizes="19,19" /> 
  <Mouse>
  <Tooltip>% Open ECU Window</Tooltip> 
  <Cursor Type="Hand" /> 
  <Click> (>K:VIEW_DOWN) </Click>   
  </Mouse>
  </Gauge>